uuid: 33cd74da-4832-47f0-9d48-1a93cbd7fed0
langcode: en
status: true
dependencies:
  config:
    - media.type.image
id: media.image.metatag
field_name: metatag
entity_type: media
bundle: image
label: 'Metatags (Hidden field for JSON support)'
description: 'The meta tags for the entity.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: map
